Subject: EFS: Construction Services and Facility Services Groups
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 13:38:06 -0800 (PST)

Ray, in EES, the Construction Services (also known as EFS) companies operate on a stand alone basis from Enron and have clear liquidation value to the parents - EES and Enron Corp.  It is my opinion that we should be trying to "un-buckle" these companies from Enron over the short term to ensure their continued viablility as we find a sale.  In my view un-buckling means a) stop the factoring of any Construction Services receivables that end up moving cash out of Construction Services up into the parents; b) utilizing those receivables plus, if necessary, Enron's interest in Construction Services to obtain sufficient collateral to renew the St. Paul surety bond.  This surety bond is necessary to continue contracting; and c) terminate the sweeping of cash from Construction Services bank accounts to Corp immediately.  There will be a meeting early next week with St Paul to renew the surety bond.  I am hopeful that meeting these conditions will be enough to reinstate the surety bond.  The Construction Services group employs approximately 2,600 people and is worth (given current backlog) between $100 and $125 million dollars.  Mark and his team are actively trying to sell over the next 60 to 90 days and we control 100% of the stock of this company.

The other part half of the former EFS is the Facility Services group (also know as ServiceCo). Again, these companies largely operate independently of Enron and have going concern value outside of Enron.  Currently, we have outside technology and financial partners in the Facility Services Groups that make it impossible to factor receivables or move cash out of Facility Services bank accounts without the approval of the board which includes several outside directors.  We currently own approximately 85% of the firm that employs approximately 1,400 people and is worth minimum $50 million dollars (cash value).  Mark and his team are actively trying to sell or otherwise dispose over the next 60 to 90 days.

EES also manages several joint ventures (DSM and O&M related mostly) with customers where we would have to have outside approvals to move cash out of these entities. These include Owens Corning Energy LLC (Owens Corning), LE Hesten Energy LLC (Lily), Tenant Services Inc. (Simon Properties), EBC Property LLC and Enron Distributed Energy Services LLC.  In all cases, we need to be observant of corporate governance issues with these entities.

As officers, I thought it prudent to ensure that you and your team had all available information.  I would also like your approval to move forward with my recommendations for the Construction Services group as above.

We appreciate everything you are doing.

Regards
Dave Delainey